@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,legend,button,input,textarea,th{margin:0;padding:0;list-style:none;word-wrap:break-word;outline:none; color:#666666; }
img{border:0; }
html{verflow:-Scroll;overflow-x:hidden;zoom:1; }
.clear{clear:both;}

h1{ font-size:24px; line-height:40px; }
body{ margin:0px;
background:url(../images/bg.png) repeat-x top #fff;
font-family:"微软雅黑"; 
border:0;color:#666;
}



/*=============固定网站样式=============*/


a:link {color:#666; text-decoration: none;}
a:visited {	color:#666; text-decoration: none;}
a:hover {	color:#d70000;text-decoration: none;}
a:active {	color: #333;text-decoration: underline;}

.jz{ width:1020px;padding:0; margin:0 auto;}
.m10{ width:1200px; padding:0; margin:0 auto; height:10px; line-height:10px; display:block;}

/*=============特定网站样式=============*/

/*=====   top   =====*/

#head{ width:1020px; padding:0; margin:0 auto; height:110px;} 
#menu{ width:100%; height:50px;  background-color:#2d2087; }
#menu ul{ width:1017px; padding:0; margin:0 auto;}
#menu ul li{ width:122px; float:left; height:50px;}
#menu ul li a{ width:122px; line-height:48px; display:block; color:#ffffff; font-size:16px; text-align:center;}
#menu ul li a:hover{ border-top:2px #0079c2 solid;}

#banner{ width:100%; height:450px; overflow:hidden;}

#notices{ width:100%; height:40px; border-bottom:1px #CCC solid; }
#notices .jz .gg{ width:560px; float:left; background:url(../images/index_08.png) no-repeat left; line-height:40px; font-size:12px; position:relative;}
#notices .gg a{ width:560px; line-height:40px; padding-left:50px; display:block;}
#notices .gg a p{ position:absolute; top:0; right:0; line-height:40px;}
#notices .ss{ width:260px; float:right; padding-top:8px;}
#notices .ss input{ width:200px; float:left; background:url(../images/ssbg.png) no-repeat left top; border:none; line-height:16px; padding:5px;}
#notices .ss input.anniu{ width:40px; background:url(../images/ssbg.png) no-repeat right top; text-align:left;}

#main { width:1020px; padding:20px 0; margin:0 auto; min-height:270px;  }
#main #honor{ width:260px; float:left; margin-right:30px;}
#main #news{ width:430px; float:left;}
#main #case{ width:270px; float:right ;background:url(../images/zzbg.png) repeat-y top left;}
#main .title{ width:100%; line-height:30px; font-size:16px; color:#2d2087; font-weight:bold; position:relative; }
#main .title span{ font-size:12px; color:#999;}
#main .title a{ position:absolute; top:0; right:0; width:50px; padding-top:13px;}
#honor .nr{ width:250px; border:1px #ccc solid; padding:4px;}

#news .hasMoreTab{ width:430px; }
#news .hasMoreTab .hd{ line-height:30px; height:30px; position:relative; padding-right:10px;  }
#news .hasMoreTab .hd .more{ float:right; padding-top:12px; }
#news .hasMoreTab .hd ul{ z-index:5; position:absolute; height:30px;  overflow:hidden; zoom:1; }
#news .hasMoreTab .hd li{ float:left;  padding:0 10px; cursor:pointer; margin-left:-1px; background:#9a9a9a; font-size:14px;  color:#ffffff;  }
#news .hasMoreTab .hd li.on{ font-weight:bold; height:30px; line-height:30px; background:#2d2087; font-weight:bold; color:#ffffff;  }
#news .hasMoreTab .bd{  padding:10px 0; clear:both; position:relative;  }
 }
#news .bd ul{ width:430px; padding:0; margin:0 auto;}
#news .bd ul li{ width:430px; height:30px; position:relative;}
#news .bd ul li a{ width:430px; line-height:30px; font-size:12px; text-align:left; display:block;}
#news .bd ul li a p{ position:absolute; width:100px; text-align:center; top:0; right:0; line-height:35px;}
#news .bd ul li.first{ width:430px; background:#dfdfdf; height:90px; margin-bottom:20px;}
#news .bd ul li.first a{ display:block; width:410px; padding:10px; background:#dfdfdf; height:84px;}
#news .bd ul li.first a img{ float:left; padding-right:10px;}
#news .bd ul li.first a .bt{ width:280px; float:right; text-align:left; font-size:14px; color:#000; line-height:25px;}
#news .bd ul li.first a .jj{ width:280px; float:right; font-size:12px; line-height:18px;}

#case .left{ width:18px; height:24px; float:left; margin-top:100px;}
#case .right{ width:18px; height:24px;  float:right; margin-top:100px;}
#case .nr{ width:190px; float:left; text-align:center; margin:10px 20px; position:relative;}
#case .nr a{ width:190px; height:150px; display:block; }
#case .nr a p{ width:190px; line-height:30px; font-size:12px; color:#fff; position:absolute; bottom:0; left:0; background:url(../images/tm70.png)}
#case .more{ width:190px; margin:0 20px; line-height:30px; font-size:12px;}
#case .more a{ width:190px; line-height:30px; }


#products{ width:1020px; padding:0; margin:0 auto; min-height:250px;}
#products .title{ width:100%; line-height:30px; font-size:16px; color:#2d2087; font-weight:bold; position:relative;}
#products .title span{ font-size:12px; color:#999;}
#products .title a{ position:absolute; top:0; right:0; width:50px; padding-top:13px;}

#products .left{ width:18px; height:24px; float:left; margin-top:80px;}
#products .right{ width:18px; height:24px;  float:right; margin-top:80px;}

#products ul{ width:960px; margin-top:20px;}
#products ul li{ width:175px; ; float:left; height:185px; text-align:center; margin-left:12px; }
#products ul li a{ width:175px; line-height:30px; font-size:14px; display:block;}
#products ul li a img{border:1px solid #ccc; padding:4px;}


#bottom{ width:100%; background:#000; *background:url(../images/index_49.png) repeat-x top; min-height:325px;  border-bottom:1px solid #ccc}
/*
#bottom .copyright{ min-height:325px;width:1020px; padding:0; margin:0 auto; background:url(../images/index_52.png) no-repeat right top;}*/
#bottom .copyright{ min-height:325px;width:1020px; padding:0; margin:0 auto; }
#bottom .copyright ul{ width:1050px; float:left; margin-top:20px;}
#bottom .copyright ul li{ width:145px;float:left;}
#bottom .copyright ul li a{ width:145px; line-height:30px; display:block; font-size:16px; color:#fff; }
#bottom .copyright ul li.one{ width:200px;  }
#bottom .copyright ul li.one a{ width:200px;  }
#bottom .copyright ul li ul{ display:block; width:100px;}
#bottom .copyright ul li ul li a{ font-size:12px;}
#bottom .copyright ul li.one ul.two{ display:block; width:200px;}
#bottom .copyright ul li.one ul.two li{width:100px; margin:0;}
#bottom .copyright ul li.one ul.two li a{width:100px; margin:0; font-size:12px; float:left;}

#bq{ width:100%; background:#000; min-height:80px; padding:10px; line-height:30px; color:#fff; font-size:14px; text-align:center;}


#ny{ width:1020px; padding:20px 0; margin:0 auto;}
#ny #left{ width:260px; float:left;}
#ny #right{ width:720px; float:right;}


#mbx{ width:1020px; height:50px; line-height:50px; font-size:14px; text-indent:20px; background:#ececec;  margin:20px auto;}

#ny{ width:1020px; padding:0; margin:20px auto; }
#left{ width:260px; padding:0; margin:0; float:left; min-height:500px;}
#right{ width:720px; padding:0; margin:0; float:right;min-height:500px;}

#left .title { padding:10px 0; width:260px; height:20px; line-height:20px; text-align:center;background:#2d2087; color:#fff; font-size:18px;border-bottom:5px #1b77a0 solid; }


#left ul.menu{ width:260px; padding:0; margin:10px auto;}
#left ul.menu li{ width:260px; height:35px; margin-bottom:10px;}
#left ul.menu li a{ width:260px; line-height:35px; text-align:center; color:#666; font-size:12px; background:#ececec; display:block;}
#left ul.menu li a:hover{background:#0079c2; color:#fff;}
#left ul.menu li a.hover{background:#0079c2; color:#fff;}

#left .nr{ padding:5px; font-size:12px; line-height:30px;}


#right .title{ width:720px; line-height:40px; background:#2d2087; border-bottom:5px #1b77a0 solid; text-indent:15px; color:#fff;}

#right h2{ width:100%; height:80px; font-size:24px; line-height:80px; text-align:center; color:#163780; }
#right .time{ line-height:50px; text-align:center;}
#right .pic{ padding:30px; text-align:center;}
#right .pic img{ max-width:700px; height:auto;}
#right .text_nr{ padding:10px 45px; line-height:30px; font-size:14px;}

#right .text_nr2{padding:10px 0px; line-height:30px; font-size:14px;}

#right ul.news_list{ width:680px; padding:0; margin:30px auto;}
#right ul.news_list li{ width:680px; height:35px; text-align:left; position:relative; margin-bottom:10px;}
#right ul.news_list li a{ width:680px; line-height:40px; display:block; background:url(../images/index_54.jpg) 10px 13px no-repeat; text-indent:30px; border-bottom:1px #ddd solid; }
#right ul.news_list li a p{ width:200px; line-height:40px; text-align:center; position:absolute; right:0; top:0; }
#right ul.news_list li a:hover{ border-bottom:1px #aecfe8 solid;}

#right ul.pro{ width:720px; padding:0; margin:20px auto;}
#right ul.pro li{ width:210px; height:170px; text-align:left; font-size:14px;  float:left; padding:10px; display:block; }
#right ul.pro li a{ width:210px; line-height:35px; display:block;}
#right ul.pro li a p{  width:210px; text-align:center; line-height:35px; font-size:12px; }



#right .big{ width:680px; height:35px; text-align:left; position:relative; margin-bottom:10px; display:table; margin-top:15px;}
#right .big  img{ width:300px; height:200px; float:left; border:1px #ccc solid; }
#right .big  .name{ width:570px; float:right; text-align:left; line-height:40px; font-size:16px; text-indent:10px; border-bottom:2px #2d2087 solid; }

#right .big  .zw{ width:280px; float:right;  background:url(../images/index_54.jpg) 2px 13px no-repeat; line-height:30px; font-size:14px; text-indent:30px; margin-top:8px; }


.pagination {
	padding-top: 10px;
	text-align:center;
	line-height:20px;
}
.pagination ul{
	margin: 0;
	padding: 0;
	text-align: center; 
}
.pagination a{
	list-style-type: none;
	display: inline; margin:0 3px;
 }
.pagination a, .pagination a:visited{
	padding:3px 5px 0 5px;
	border: 1px solid #D8E8F8;
	text-decoration: none; 
	color: #0066cc;
}
.pagination span.page-num{ display:none}
.pagination a:hover, .pagination a:active{
	border: 1px solid #0033cc;
	color: #000;
	background-color: #D5E6F8;
}
.pagination a.page-num-current{
	font-weight: bold;
	padding: 0 5px;
	border: 1px solid navy;
	background-color: #2e6ab1;
	color: #FFF;
}
.pagination li.currentpage{
	font-weight: bold;
	padding: 0 5px;
	border: 1px solid navy;
	background-color: #2e6ab1;
	color: #FFF;
}
.pagination li.disablepage{
	padding: 0 5px;
	border: 1px solid #929292;
	color: #929292;
}
.pagination li.nextpage{
	font-weight: bold;
}